<template>
    <div>
        <v-btn color="primary" @click="$emit('tool1-click')">Tool 1</v-btn>
        <v-btn @click="$emit('tool2-click')">Tool 2</v-btn>
    </div>
</template>
<script>
    export default {

    }
</script>